# Generated by Django 2.2 on 2021-03-16 15:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0006_servicerequest_seller_offer_count'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestofferdetail',
            name='request_offer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='_requests.RequestOffer'),
        ),
    ]
